.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
}.navtextlinkon {
	color: #FFFF99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}.posnavtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: left;
}
